#### İnvertörü Wi-Fi'ye bağladıktan veya E-ağı normal olarak kurduktan sonra, bir fabrika oluşturmak için Uygulamayı kullanırken cihazı talep edemezsiniz.

1. WiFi veya E-Net gösterge ekranının normal olup olmadığını kontrol edin.

2. "IP Adresi Atama (DHCP)" işlevinin çalıştığından emin olmak için ev tipi ağ dağıtıcısı ayarlarınızı kontrol edin. Kontrol edilmesi gerekir, aksi takdirde WiFi veya E-Net üzerinden internete erişim sağlayamazsınız.

#### Uygulama WLAN'ı yapılandırdıktan sonra, diğer arayüzlere dönersiniz ve kullanılabilir ağ olmadığı söylenir
WLAN'ı yapılandırdıktan sonra uygulamanın izleme işlevini normal olarak kullanmak için uygulamayı dönüştürücünün WLAN sinyali ile bağlantısını kesmeniz ve telefonu ev tipi ağ dağıtıcısı ağına veya veri ağına bağlamanız gerekir.

#### E-Net gösterge durum açıklaması

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Gösterge Tanımı</th>         <th>Durum Açıklaması</th>         </tr>     </thead>     <tbody>       <tr>          <td>ÇALIŞIYOR (mavi): <br> Çalışma göstergesi, modülün çalışma durumunu gösterir</td>          <td>Açık: Modül normal bir şekilde ağa bağlı ve çalışmakta.<br> Kapalı: Modül anormal bir şekilde ağa bağlı ve çalışamıyor</td>       </tr>       <tr>         <td>COM (yeşil):<br> İletişim göstergesi, ağ dağıtıcının bağlantı durumunu gösterir</td>         <td>Açık: Modüle IP adresi atanmış ve ev tipi ağ dağıtıcısına başarıyla bağlanmıştır <br> Yanıp Sönme: Modüle IP adresi atanmamış ve ev tipi ağ dağıtıcısına bağlanamıyor <br> Kapalı: Modül ile dönüştürücü arasındaki iletişim anormal </td>       </tr>       <tr>         <td>NET (sarı):<br> Ağ göstergesi, sunucu bağlantısı veya güncelleme durumunu gösterir</td>         <td>Açık: Veri sunucusuna başarıyla bağlandı <br>Yanıp Sönme: Alt ekipman güncelleniyor <br> Kapalı: Ev tipi ağ dağıtıcısına bağlanamıyor</td>       </tr>       <tr>         <td colspan="2">Ev tipi ağ dağıtıcısının yapılandırması tamamlandıktan sonra E-Net'in veri sunucusuna başarılı bir şekilde bağlanması için yaklaşık 10 dakika bekleyin ve ardından ağ göstergesi sürekli yanacaktır.</td>       </tr>     </tbody> </table> </escape>

#### WLAN Göstergesi Durum Açıklama

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Gösterge Tanımı</th>         <th> Durum Açıklaması</th>         </tr>     </thead>     <tbody>       <tr>          <td>ÇALIŞIYOR (mavi): <br> Çalışma göstergesi, modülün çalışma durumunu gösterir</td>          <td>Açık: Modül normal şekilde çalışıyor <br> Kapalı: Modül normal şekilde çalışmıyor </td> </tr> <tr> <td>COM (yeşil): <br> İletişim göstergesi, tipi ağ dağıtıcısının bağlantı durumunu gösterir </td> <td>Açık: ev tipi ağ dağıtıcısına başarılı bir şekilde bağlanıldı <br> Yanıp sönme: ev tipi ağ dağıtıcısına bağlanmaya çalışıyor <br> Kapalı: Ev tipi ağ dağıtıcısına bağlanamadı </td> </tr> <tr> <td>NET (sarı): <br> Ağ göstergesi, sunucu bağlantısı veya güncelleme durumunu gösterir </td> <td>Açık: Veri sunucusuna başarılı bir şekilde bağlandı <br> Yanıp sönme:  <br>Hızlı yanıp sönme, modülün yükseltildiğini gösterir; <br> yavaş yanıp sönme dönüştürücü ile iletişimin kesildiğini gösterir <br> Kapalı: Veri sunucusuna bağlanamadı </td> </tr> <tr> <td colspan="2"> Ev tipi ağ dağıtıcısının yapılandırması tamamlandıktan sonra WLAN'ın veri sunucusuna başarılı bir şekilde bağlanması için yaklaşık 10 dakika bekleyin ve ardından NET göstergesi sürekli yanacaktır. </td>       </tr>     </tbody> </table> </escape>

#### Göz göstergesi durum açıklaması (Eye V25, Eye V4, Eye S2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> LED Tipi </th> <th></th> <th>LED Durumu </th> <th> Durum Açıklaması </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> ÇALIŞIYOR: <br> Çalışma göstergesi</td> <td rowspan="2"> modülün kendi yazılımının ve donanımının normal şekilde çalışıp çalışmadığını gösterir</td> <td> Saniyede bir kez yanıp sönme </td> <td> Modül normal bir şekilde çalışıyor </td> </tr> <tr> <td> Düzensiz bir şekilde yanıp sönme, sürekli yanma veya hiç yanmama </td> <td> Modül anormal bir şekilde çalışıyor </td> </tr> <tr> <td rowspan="2"> COM: <br> İletişim göstergesi</td> <td rowspan="2"> modül ile dönüştürücü arasındaki iletişimin normal olup olmadığını gösterir</td> <td>Saniyede bir kez yanıp sönme </td> <td> İnvertör ile normal iletişim </td> </tr> <tr> <td> Düzensiz bir şekilde yanıp sönme, sürekli yanma veya hiç yanmama</td> <td> İnvertör ile anormal iletişim </td> </tr> <tr> <td rowspan="2">NET: <br> Ağ göstergesi</td> <td rowspan="2"> arka plan sunucusu ile cihaz arasındaki bağlantı durumunu gösterir </td> <td>Açık </td> <td> Arka plan sunucusuna başarılı bir şekilde bağlandı </td> </tr> <tr> <td> Kapalı </td> <td> Arka plan sunucusu ile anormal iletişim </td> </tr> </tr> </tbody> </table> </escape>

#### Göz göstergesi durum açıklaması (Eye V22, Eye V24)

<escape> 
<table>
<tr> 
<th>LED Türü</th><th></th><th>LED Durumu</th><th>Durum Açıklaması</th></tr> 
</thead> <tbody>
<tr><td rowspan="2">Güç kaynağı göstergesi</td> 
<td rowspan="2">Ekipmana giden güç kaynağının normal olup olmadığını gösterir</td> 
<td>Açık</td> 
<td>Mevcut ekipmanın güç kaynağı normaldir</td> 
</tr> 
<tr> 
<td>Kapalı</td><td>Mevcut ekipmana güç gelmiyor</td> 
</tr> 
<tr> 
<td rowspan="3">İletişim göstergesi</td> 
<td rowspan="3">Ekipmanın RS485 seri bağlantı noktası iletişim durumunu gösterir</td><td>Hızlı yanıp sönme (her 0.5 saniyede bir, arka arkaya beş kez yanıp sönme)</td><td>İnvertör ile normal iletişim</td> 
</tr> 
<tr><td>Yavaş yanıp sönme (2 saniyede bir, arka arkaya 5 kez yanıp sönme)</td><td>Ölçüm cihazı ile normal iletişim</td></tr><tr><td>Kapalı</td><td>Veri etkileşimi yok</td></tr><tr><td rowspan="3">Ağ göstergesi</td><td rowspan="3">Ekipmanın ağ bağlantısı durumunu gösterir</td><td>Yanıp sönüyor</td><td>Ağa bağlandı</td></tr><tr><td>Açık</td><td>Veriler başarıyla yüklendi</td></tr><tr><td>Kapalı</td><td>Veri etkileşimi yok</td></tr></tbody> </table> </escape><escape><table><thead><tr>
#### Logger1000 gösterge durumu açıklaması

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Gösterge (baskı)</th>         <th>LED Rengi</th>         <th>LED Durumu</th>         <th>Durum Açıklaması</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Çalışıyor:<br> Çalışma göstergesi</td>          <td rowspan="4">Kırmızı/Yeşil</td>         <td>Kapalı</td>         <td>Harici güç kaynağı bağlı değil</td>       </tr>       <tr>         <td>Yavaş yanıp sönme (Yeşil)</td>         <td>Normal çalışıyor</td>       </tr>       <tr>         <td>Yavaş yanıp sönme (Kırmızı)</td>         <td>Cihaz alarmı</td>       </tr>       <tr>         <td>Açık (Kırmızı)</td>         <td>Logger1000 çalışma hatası</td>       </tr>       <tr>          <td rowspan="3">4G:<br>4G göstergesi\*</td>          <td rowspan="3">Mavi</td>         <td>Kapalı</td>         <td>Veri iletişimi yok</td>       </tr>       <tr>         <td>Açık</td>         <td>4G başarılı bir şekilde bağlandı</td>       </tr>       <tr>         <td>Yavaş yanıp sönme</td>         <td>Veri iletişimi işlemde</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> WLAN göstergesi</td>          <td rowspan="3">Mavi</td>         <td>Kapalı</td>         <td>Veri iletişimi yok</td>       </tr>       <tr>         <td>Açık</td>         <td>WiFi başarılı bir şekilde bağlandı</td>       </tr>       <tr>         <td>Yavaş yanıp sönme</td>         <td>Veri iletişimi işlemde</td>       </tr> </tbody> </table> </escape>

Not: \* Yalnızca Logger1000A'da 4G göstergesi bulunur.

#### EyeM4 göstergesi durum açıklaması

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>LED Tipi</th>         <th></th>         <th>LED Durumu</th>         <th>Durum Açıklaması</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Çalışıyor:<br> Çalışma göstergesi</td>          <td rowspan="3">modülün kendi yazılım ve donanımının normal şekilde çalıştığını gösterir</td>         <td>Yanıp sönen yeşil</td>         <td>Normal çalışıyor</td>       </tr>       <tr>         <td>Yanıp sönen kırmızı</td>         <td>	İnvertör arızası</td>         </tr>       <tr>         <td>Kapalı</td>         <td>Modülün gücü kapalı</td></tr>       <tr>          <td rowspan="3">4G:<br>4G göstergesi</td>          <td rowspan="3">Modülün ve baz istasyonunun iletişim durumunu gösterir</td>         <td>Açık</td>         <td>	Baz istasyonuna bağlı</td>       </tr>       <tr>         <td>Kapalı</td>         <td>	Baz istasyonuna bağlı değil</td>       </tr>       <tr>         <td>Yanıp sönme</td>         <td>	4G kanalı üzerinden veri alışverişi devam ediyor</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> WLAN göstergesi</td>          <td rowspan="3">	modülün ve tipi ağ dağıtıcısının iletişim durumunu gösterir</td>         <td>Açık</td>         <td>Ağ dağıtıcıya bağlı</td>       </tr>       <tr>         <td>Kapalı</td>         <td>	Ağ dağıtıcıya bağlı değil</td>       </tr>       <tr>         <td>Yanıp sönme</td>         <td>	Veri alışverişi WLAN üzerinden devam ediyor</td>       </tr> </tbody> </table> </escape>

####  WiNet-S LED Göstergelerin Durumu

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Gösterge</th>         <th>Durum</th>         <th>Durum Açıklaması</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Çalışıyor</td>          <td>Kapalı</td>         <td>Harici güç kaynağına bağlı değil</td>       </tr>       <tr>         <td>Yanıp sönen yeşil</td>         <td>Normal çalışıyor</td>         </tr>       <tr>         <td>Sürekli kırmızı</td>         <td>Modül arızası</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Kapalı</td>         <td>Veri alışverişi yok</td>       </tr>       <tr>         <td>Açık</td>         <td>WiFi başarılı bir şekilde bağlandı</td>       </tr>       <tr>         <td>Yavaş yanıp sönme</td>         <td>Veri alışveriş sürecinde</td>       </tr>       <tr>         <td>Hızlı yanıp sönme</td>         <td>Akıllı Yapılandırma modunda (fabrika varsayılan modu)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Kapalı</td>         <td>Veri alışverişi yok</td>       </tr>       <tr>         <td>Sürekli yeşil</td>         <td>Ethernet başarıyla bağlandı</td>       </tr>       <tr>         <td>Sürekli yeşil, yanıp sönen kırmızı</td>         <td>Veri alışverişinde</td>       </tr> </tbody> </table> </escape> </font>