#### Verileri görüntülemek için inverter nasıl doğrudan bağlanır?

iSolarCloud uygulamasını açın, oturum açma sayfasının alt kısmındaki "Aygıtta Oturum Aç" ögesine tıklayın, dönüştürücü tarafından kullanılan iletişim moduna göre WLAN veya Bluetooth ögesini seçin ve oturum açma işlemi için komutları izleyin. Dönüştürücü verilerini başarılı bir şekilde oturum açtıktan sonra görüntüleyebilirsiniz.

#### Şebeke Aşırı Gerilimi (Hata kodu: 2, 3, 14, 15)

Neden:

Şebeke voltajı, ayarlanan voltaj koruma değerinden daha yüksek veya

yüksek voltaj süresi ayarlanan HVRT değerinden daha uzundur.

Düzeltici önlemler:

Genelde, şebeke normale döndüğü zaman dönüştürücü şebekeye yeniden bağlanır. Arıza tekrar tekrar ortaya çıkarsa:

1. Gerçek şebeke voltajını ölçün ve şebeke voltajı ayarlanan değerden daha yüksekse çözüm için lütfen yerel elektrik şirketi ile iletişime geçin.

2. Uygulama veya LCD aracılığıyla ayarlanan koruma parametrelerinin uygun olup olmadığını kontrol edin ve yerel güç operatörünün onayıyla aşırı gerilim koruma değerini değiştirin.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Düşük Gerilimi (Hata kodu: 4, 5)

Neden:

Şebeke voltajı, ayarlanan voltaj koruma değerinden daha düşüktür.

Düzeltici önlemler:

Genelde, şebeke normale döndüğü zaman dönüştürücü şebekeye yeniden bağlanır. Arıza tekrar tekrar ortaya çıkarsa:

1. Gerçek şebeke voltajını ölçün ve şebeke voltajı ayarlanan değerden daha düşükse çözüm için lütfen yerel elektrik şirketi ile iletişime geçin.

2. Uygulama veya LCD aracılığıyla ayarlanan koruma parametrelerinin uygun olup olmadığını kontrol edin.

3. AC kablosunun yerine düzgünce oturup oturmadığını kontrol edin.

4. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Aşırı Frekans (Hata kodu: 8)

Neden:

Şebeke frekansı ayarlanan frekans koruma değerinden daha yüksektir.

Düzeltici önlemler:

Genelde, şebeke normale döndüğü zaman dönüştürücü şebekeye yeniden bağlanır. Arıza tekrar tekrar ortaya çıkarsa:

1. Gerçek şebeke frekansını ölçün ve şebeke frekansı ayarlanan aralığın dışındaysa çözüm için lütfen yerel elektrik şirketi ile iletişime geçin.

2. Uygulama veya LCD aracılığıyla ayarlanan koruma parametrelerinin uygun olup olmadığını kontrol edin.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Düşük Frekans (Hata kodu: 9)

Neden:

Kılavuz frekansı ayarlanan frekans koruma değerinden daha düşüktür.

Düzeltici önlemler:

Genelde, şebeke normale döndüğü zaman dönüştürücü şebekeye yeniden bağlanır. Arıza tekrar tekrar ortaya çıkarsa:

1. Gerçek şebeke frekansını ölçün ve şebeke frekansı ayarlanan aralığın dışındaysa çözüm için lütfen yerel elektrik şirketi ile iletişime geçin.

2. Uygulama veya LCD aracılığıyla ayarlanan koruma parametrelerinin uygun olup olmadığını kontrol edin.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW Hizmeti ile iletişime geçin.

#### Güç kesintisi (Hata kodu:10)

Neden:

1. Şebekeye güç gelmiyor.

2. AC devresi veya AC anahtarı bağlantısı kesilmiştir.

Düzeltici önlemler:

Genelde, şebeke normale döndüğü zaman dönüştürücü şebekeye yeniden bağlanır. Arıza tekrar tekrar ortaya çıkarsa:

1. Şebekenin güvenilir bir şekilde güç beslemesi yapıp yapmadığını kontrol edin.

2. AC kablosunun yerine düzgünce oturup oturmadığını kontrol edin.

3. AC kablosunun doğru uca bağlanıp bağlanmadığını (canlı kablonun ve N kablosunun doğru şekilde yerinde olup olmadığını) kontrol edin.

4. AC devre kesicinin bağlı olup olmadığını kontrol edin.

5. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Kaçak akım standardı aşıyor (Hata kodu: 12)

Neden:

İnvertör çalışırken kaçak akım standart değeri aşıyor.

Düzeltici önlemler:

1. Arıza güneş ışığının yetersiz olmasından veya ortamın nemli olmasından kaynaklanabilir ve dönüştürücü, ortam geliştirildikten sonra şebekeye tekrar bağlanır.

2. Ortam normalse AC ve DC kablolarının iyi izole edilip edilmediğini kontrol edin.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Anormal Şebeke (Hata kodu: 13)

Neden:

İnvertör, şebekeye bağlanmadan önce otomatik test gerçekleştirir ve şebeke anormal olduğunda arıza meydana gelir.

Düzeltici önlemler:

Genelde, şebeke normale döndüğü zaman dönüştürücü şebekeye yeniden bağlanır. Arıza tekrar tekrar ortaya çıkarsa:

1. Gerçek şebeke frekansını ölçün ve lütfen şebeke parametresi ayarlanan değerin dışındaysa çözüm için yerel elektrik şirketi ile iletişime geçin.

2. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Voltaj Dengesizliği (Hata kodu: 17)

Neden:

İnvertör, dengesiz trifaze şebeke voltajını algılar.

Düzeltici önlemler:

Genelde, şebeke normale döndüğü zaman dönüştürücü şebekeye yeniden bağlanır. Arıza tekrar tekrar ortaya çıkarsa:

1. Gerçek şebeke voltajını ölçün. Şebeke faz voltajları arasında büyük farklar varsa çözüm için elektrik şirketi ile iletişime geçin;

2. Trifaze arasındaki voltaj farkı yerel enerji şirketinin izin verilen aralığı içindeyse şebeke gerilimi dengesizliği parametresini Uygulama veya LCD aracılığıyla değiştirin.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa SUNGROW ile iletişime geçin.

#### PV Ters Bağlantı Arızası (Arıza kodu: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Neden:

Bağlı dizenin ters polarite olmasıdır.

Düzeltici önlemler:

1. İlgili dizenin ters polaritede olup olmadığını kontrol edin. Bu durumda, DC anahtarını çıkarın ve ışıma düşük olduğunda ve dize akımı 0,5 A'nın altına düştüğünde polariteyi ayarlayın.

2. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

\*Kod 28 ile 29 arasındaki kodlar sırayla PV1 ile PV2 arasındaki kodlara karşılık gelir. \*Kod 448 ile 479 arasındaki kodlar sırayla 1 ile 32 arasındaki dizeye karşılık gelir.

#### PV Ters Bağlantı Alarmı (Arıza kodu: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Neden:

Ters PV polaritesi

Düzeltici önlemler:

1. İlgili PV giriş tarafının polaritesini kontrol edin ve ters ise düzeltin.

2. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

\*Kod 532 ile 547 arasındaki kodlar sırayla 1 ile 16 arasındaki dizeye karşılık gelir.

\*Kod 564 ile 579 arasındaki kodlar sırayla 17 ile 32 arasındaki dizeye karşılık gelir.

#### PV Anormal Alarmı (Hata kodu: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Neden:

Kısa devre, açık devre veya düşük akım.

Düzeltici önlemler:

Alarmın nedenini belirlemek için dönüştürücünün voltaj ve akım anormalliklerini kontrol edin.

1. İlgili modülün korunup korunmadığını kontrol edin. Bu durumda, sığınağı çıkarın ve modülü temizleyin.

2. PV modülünün kablolarının gevşek olup olmadığını kontrol edin, gevşekse sağlam bir şekilde bağlandığından emin olmak için kabloyu tekrar bağlayın.

3. DC sigortasının hasarlı olup olmadığını kontrol edin ve hasarlıysa değiştirin.

4. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

\*Kod 548 ile 563 arasındaki kodlar sırayla 1 ile 16 arasındaki dizeye karşılık gelir.

\*Kod 580 ile 595 arasındaki kodlar sırayla 17 ile 32 arasındaki dizeye karşılık gelir.

#### Aşırı Yüksek Ortam Sıcaklığı (Hata kodu: 37)

Neden:

Kabinde aşırı yüksek sıcaklık;

Aşırı yüksek ortam sıcaklığı.

Düzeltici önlemler:

Genellikle dahili sıcaklık veya modül sıcaklığı normale döndüğünde dönüştürücü tekrar çalışır. Arıza tekrar tekrar ortaya çıkarsa:

1. İnvertörün ortam sıcaklığının çok yüksek olup olmadığını kontrol edin;

2. İnvertörün, havalandırmanın kolay olduğu bir yerde olup olmadığını kontrol edin;

3. İnvertörün doğrudan güneş ışığına maruz kalıp kalmadığını kontrol edin. Bu durumda, bazı gölgeleme önlemleri alın;

4. Fanların normal şekilde çalışıp çalışmadığını kontrol edin, normal şekilde çalışmıyorsa lütfen fanları değiştirin;

5. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Düşük Ortam Sıcaklığı (Hata kodu: 43)

Neden:

Ortam sıcaklığı koruma değerinden düşüktür.

Düzeltici önlemler:

İnvertörü kapatın ve bağlantısını kesin. Ortam sıcaklığı, çalışma sıcaklığı aralığına yükseldiğinde dönüştürücüyü yeniden başlatın.

#### Düşük Sistem Yalıtım Direnci (Hata kodu: 39)

Neden:

PV modülünün topraklaması için yalıtım direnci standart değerden düşüktür.

Düzeltici önlemler:

Dönüştürücünün normale dönmesini bekleyin. Arıza tekrar tekrar ortaya çıkarsa:

1. ISO direnç koruma değerinin Uygulama veya LCD aracılığıyla aşırı yüksek olup olmadığını kontrol edin ve yerel düzenlemelere uygun olduğundan emin olun.

2. Dizinin ve DC kablosunun topraklama direncini kontrol edin. Hasarlı yalıtım katmanı veya kısa devre olması durumunda düzeltme önlemleri alın.

3. Kablo normalse ve arıza yağmurlu günlerde meydana geliyorsa hava düzeldiğinde tekrar kontrol edin.

4. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Topraklama Kablosu Arızası (Hata kodu: 106)

Neden:

1. Topraklama kablosunun zayıf teması;

2. Topraklama kablosu bağlantısı anormaldir.

Düzeltici önlemler:

1. AC kablosunun doğru bağlanıp bağlanmadığını kontrol edin.

2. Topraklama kablosu ile canlı tel arasındaki yalıtımın normal olup olmadığını kontrol edin.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### AFCI Arızası (Hata kodu: 88)

Neden:

Dönüştürücünün DC tarafında AFCI arızası oluşuyor.

Düzeltici önlemler:

1. DC güç kaynağının bağlantısını kesin ve herhangi bir DC kablosunun hasarlı olup olmadığını, bağlantı ucunun veya sigortanın gevşek veya zayıf temas halinde olup olmadığını veya herhangi bir bileşenin yanıp yanmadığını kontrol edin. Bu durumda hasarlı kabloyu değiştirin, ucu veya sigortayı bağlayın ve yanan bileşeni değiştirin.

2. Adım 1'i gerçekleştirdikten sonra DC güç kaynağını yeniden bağlayın ve LCD veya Uygulama üzerinden AFCI arızasını silin, bundan sonra dönüştürücü normal çalışmaya başlayacaktır.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Dışında Yük Aşırı Güç Arızası (Hata kodu: 51)

Neden:

Şebeke dışı bağlantı noktasındaki yüke erişmek için gereken güç, PV/pilin sağlayabileceği güçten fazladır.

Düzeltici önlemler:

1. Şebeke dışı bağlantı noktasındaki yük gücünü azaltın veya bazı yükleri kesin.

2. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Ölçüm Cihazı/CT Ters Bağlantı Alarmı (Hata kodu: 84)

Neden:

Ölçüm cihazı, besleme gücünün dönüştürücü çıkış gücünden 300 w daha yüksek olduğunu ve 5 dakika boyunca devam ettiğini algıladığında alarm verir.

Düzeltici önlemler:

1. Ölçüm cihazının yanlış yere bağlanıp bağlanmadığını kontrol edin;

2. Ölçüm cihazının giriş ve çıkış kablo tesisatının ters yönde olup olmadığını kontrol edin;

3. Güçlendirme sistemi etkinleştirilmişse lütfen mevcut dönüştürücünün nominal güç ayarının doğru olup olmadığını kontrol edin.

#### Ölçüm Cihazı İletişim Anormal Alarmı (Hata kodu: 514)

Neden:

Ölçüm cihazı ile dönüştürücü arasındaki iletişim kablosunun bağlantısı kesilmiştir;

Ölçüm cihazının veya dönüştürücünün iletişim terminali zayıf temas halindedir.

Düzeltici önlemler:

1. İletişim kablosunun ve ucunun normal olup olmadığını kontrol edin ve sorun varsa düzeltin.

2. Ölçüm cihazını iletişim kablosuna yeniden bağlayın.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Çakışması (Hata kodu: 323)

Neden:

İnvertör şebeke dışında moduna ayarlandığı zaman şebekede veya şebekede olmayan çıkış bağlantı noktası gerçek şebekeye bağlanır.

Düzeltici önlemler:

1. Çıkış bağlantı noktasının gerçek şebekeye bağlı olup olmadığını kontrol edin ve bağlı değilse şebeke ile bağlantısını kesin.

2. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Paralel İletişim Alarmı (Hata kodu:75)

Neden:

Paralel bağlı dönüştürücüler arasındaki iletişim hatası.

Düzeltici önlemler:

1. İletişim kablosunun ve uçlarının normal olup olmadığını kontrol edin ve hata varsa düzeltin.

2. İletişim kablosunu yeniden bağlayın.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### BMS İletişim Arızası (Hata kodu: 714)

Neden:

Akü ile dönüştürücü arasındaki iletişim kablosu bağlı değildir; akünün veya dönüştürücünün iletişim uçlarının teması zayıftır.

Düzeltici önlemler:

1. İletişim kablosunun ve uçlarının normal olup olmadığını kontrol edin ve hata varsa düzeltin.

2. Akü ile iletişim kablosunu yeniden bağlayın.

3. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Anormal Akü Bağlantısı (Hata kodu: 716)

Neden:

Akünün ters polaritesi;

Akü ile güç kablosu bağlı değildir;

Düşük akü voltajı;

Şarj ve deşarj devresinde röle arızası.

Düzeltici önlemler:

1. Kutupların ters çevrilmiş olup olmadığını veya güç kablosunun bağlı olmadığını kontrol edin. Bu durumda düzeltici önlemler alın.

2. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Akü Alarmı (Hata kodu: 932,933,934,935,937,939,964)

Neden:

Akünün kendisi, çalışma ortamı veya akü üzerindeki işlemler nedeniyle hafif bir anormallik meydana geldiğinde alarm verilir.

Düzeltici önlemler:

Genellikle akü otomatik olarak normale döner. Alarm uzun süre devam ederse:

1. Yüksek sıcaklık veya düşük sıcaklık alarmı gibi ortam sıcaklığıyla ilgili bir alarm bildirilirse sıcaklığı düşürmek için ısı yayılımı koşullarını iyileştirmek gibi önlemler alın.

2. Arıza devam ederse akü üreticisi ile iletişime geçin.

#### Akü arızası (Hata kodu: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Neden:

Akünün kendisi, çalışma ortamı veya akü üzerindeki işlemler nedeniyle akü anormalliği meydana geldiğinde arıza bildirilir.

Düzeltici önlemler:

1. Anormal akü voltajı durumunda akü ile güç kablosu bağlantısının normal (ters bağlantı, gevşek vb.) olup olmadığını kontrol edin. Bu durumda, akü ile güç kablosunu doğru şekilde bağlayın.

2. Akü ile güç kablosu doğru şekilde bağlanmışsa gerçek zamanlı akü voltajının normal olup olmadığını kontrol edin. Bu durumda akü üreticisi ile iletişime geçin. Aksi takdirde SUNGROW ile iletişime geçin.

3. Akü sıcaklık arızası durumunda ise ısı yayılımı performansını artırmak ve sıcaklığı azaltmak için önlemler alın.

4. Arıza devam ederse SUNGROW ile iletişime geçin.

#### Sistem Arızası (Hata kodu: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Neden:

1. Sistemin dahili modülleri normal değil;

2. Sistemle ilgili kablo veya uç normal değil.

Düzeltici önlemler:

Sistemin normal kontrol sistemine dönmesini bekleyiniz;

AC ve DC anahtarlarının bağlantısını kesin. Akü varsa akü tarafındaki anahtarın bağlantısını kesin. 15 dakika bekleyin, sırayla AC ve DC anahtarlarını bağlayın ve sistemi yeniden başlatın. Arıza devam ederse lütfen SUNGROW ile iletişime geçin.

#### Sistem Alarmı (Hata kodu: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Neden:

1. Sistemin dahili modülleri normal değil;

2. Sistemle ilgili kablo veya uç normal değil.

Düzeltici önlemler:

1. İnvertör çalışmaya devam edebilir;

2. İlgili kablo ve uçlarda anormallik olup olmadığını kontrol edin, yabancı nesneler gibi çevresel anormallikler olup olmadığını kontrol edin ve gerektiğinde ilgili düzeltici önlemleri alın.

3. Alarm tekrarlarsa lütfen SUNGROW ile iletişime geçin.

#### MPPT Ters Bağlantısı (Hata kodu: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Neden:

Bağlı MPPT'nin polaritesi tersine çevrilir.

Düzeltici önlemler:

1. İlgili MPPT'nin ters polariteye sahip olup olmadığını kontrol edin. Bu durumda, DC anahtarını çıkarın ve ışıma düşük olduğunda ve dize akımı 0,5 A'nın altına düştüğünde polariteyi ayarlayın.

2. Arıza yukarıdaki nedenlerden kaynaklanmıyorsa ve hala devam ediyorsa lütfen SUNGROW ile iletişime geçin.

\*Kod 264 ile 279 arasındaki kodlar sırayla MPPT 1 ile MPPT 20 arasındaki kodlara karşılık gelir.

#### Boost Kapasitörü Yüksek Gerilim Alarmı (Hata kodu: 332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Neden:

Boost kapasitörünün voltajı önceden ayarlanmış alarm eşiğini aşıyor.

Düzeltici önlemler:

1. Makine çalışmaya devam edebilir;

2. İlgili kablo ve uçlarda anormallik olup olmadığını kontrol edin, yabancı nesneler gibi çevresel anormallikler olup olmadığını kontrol edin ve gerektiğinde ilgili düzeltici önlemleri alın.

3. Alarm tekrarlarsa lütfen SUNGROW ile iletişime geçin.

#### Boost Kapasitörü Yüksek Voltaj Hatası (Hata kodu: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Neden:

Boost kapasitörünün voltajı önceden ayarlanmış hata eşiğini aşıyor.

Düzeltici önlemler:

AC ve DC anahtarlarının bağlantısını kesin. Akü varsa akü tarafındaki anahtarın bağlantısını kesin. 15 dakika bekleyin, sırayla AC ve DC anahtarlarını bağlayın ve sistemi yeniden başlatın. Arıza devam ederse lütfen SUNGROW ile iletişime geçin.